/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 24, 2015, 8:29:35 AM
    Author     : cosmin
*/
.breadcrumbs {
  height: 25px;
  overflow: hidden;
  font: 300 13px/21px Arial, Helvetica, sans-serif;
  width: 100%;
  margin-right: 0;
}
.breadcrumbs h1 {
  line-height: inherit;
  display: inline;
  font-size: 13px;
}
.breadcrumbs h1 a,
.breadcrumbs h1 span {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 21px;
  position: relative;
  color: #000000;
}
.breadcrumbs li {
  display: inline;
}
.breadcrumbs a {
  color: #000000;
  text-decoration: underline;
}
.breadcrumbs a:link {
  color: #000000;
  text-decoration: underline;
}
.breadcrumbs a:active {
  color: #000000;
  text-decoration: underline;
}
.breadcrumbs a:visited {
  color: #000000;
  text-decoration: underline;
}
.breadcrumbs a:hover {
  color: #000000;
  text-decoration: underline;
}
.breadcrumbs span.separator {
  display: inline-block;
  overflow: hidden;
  width: 8px;
  height: 18px;
  vertical-align: middle;
  background-color: transparent;
  background: url("/SysRes/global/groups/breadcrumbs/breadcrumbs.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  margin: 0 5px 0 5px;
}
.breadcrumbs a.RSS {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 21px;
  padding: 0 20px 0 0;
  position: relative;
  color: #000000;
  text-decoration: underline;
}
.breadcrumbs .RSS:after {
  background-color: transparent;
  background-image: url("/SysRes/global/groups/breadcrumbs/breadcrumbs.png");
  background-position: 0 -46px;
  background-repeat: no-repeat;
  content: "";
  height: 15px;
  position: absolute;
  right: 0;
  top: 0;
  width: 15px;
}
.mytown-index .breadcrumbs {
  width: 67%;
  float: left;
}
.breadcrumbs span.separator {
  background-position: 0 -25px;
}
